Выкл
Вкл
Без утечки
Утечка
Нет запроса
Запрос
Норма
Не норма
Разрешен
Запрещен
Норма
Деградация
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
Выкл
Вкл
Без утечки
Утечка
Нет запроса
Запрос
Норма
Не норма
Разрешен
Запрещен
Норма
Деградация
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
Выкл
Вкл
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
